import { ThemeObject } from '../Theme';
export declare const StyledAnchor: import("styled-components").StyledComponent<"a", any, {
    $theme: ThemeObject;
    $selected: boolean;
}, "$theme" | "$selected">;
export declare const StyledDivCounter: import("styled-components").StyledComponent<"div", any, {
    $theme: ThemeObject;
}, "$theme">;
export declare const StyledRoundSideBarCounter: import("styled-components").StyledComponent<"div", any, {
    $theme: ThemeObject;
}, "$theme">;
export declare const StyledIconButton: import("styled-components").StyledComponent<"div", any, {
    $theme: ThemeObject;
}, "$theme">;
export declare const StyledTitle: import("styled-components").StyledComponent<"div", any, {
    $theme: ThemeObject;
}, "$theme">;
